#app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
    margin-top: 30px;
}

h1 {
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 30px;
}

.container {
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
    max-width: 800px;
}
  
.skills-list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    &__item {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 30px;
        flex-wrap: wrap;

        @include breakpoints($tablet) {
            flex-wrap: nowrap;
        }
    }

    &__name {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 10px;
        font-weight: bold;
        width: 100%;

        @include breakpoints($tablet) {
            width: auto;
        }
    }

    &__items {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
}